For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
      • GETGet an entity's VAT IDs
      • POSTCreate an entity VAT ID
      • GETGet an entity's VAT ID
      • DELDelete an entity's VAT ID
      • PATCHUpdate an entity's VAT ID
  • Accounts payable
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
CommonEntity VAT IDs

Get an entity's VAT IDs

GET
/entities/:entity_id/vat_ids
GET
/v1/entities/:entity_id/vat_ids
$curl https://api.sandbox.monite.com/v1/entities/entity_id/vat_ids \
> -H "x-monite-version: 2024-01-31" \
> -H "Authorization: Bearer <token>"
1{
2 "data": [
3 {
4 "id": "id",
5 "country": "AF",
6 "entity_id": "entity_id",
7 "value": "123456789",
8 "type": "ae_trn"
9 }
10 ]
11}
Was this page helpful?
Previous

Create an entity VAT ID

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

entity_idstringRequired

Headers

x-monite-versionstringRequired

Response

Successful Response
datalist of objects

Errors

422
Get Entities ID Vat Ids Request Unprocessable Entity Error
500
Get Entities ID Vat Ids Request Internal Server Error